Skip to main content

Source CodeRevision History

svn / trunk / fighterfish / module / osgi-http

showing 1 - 10 of 91
« Previous 1 3 4 5 10
Revision: 57874
Modified: 01 Jan 12:28 (1 year)
Author: Sahoo
Log Entry: GLASSFISH-19487: FighteFish modules don't build with JDK1.7
Revision: 54740
Modified: 25 Jun 07:23 (1 year)
Author: janey
Log Entry: [maven-release-plugin] prepare for next development iteration
Revision: 54738
Modified: 25 Jun 07:22 (1 year)
Author: janey
Log Entry: [maven-release-plugin] prepare release org.glassfish.fighterfish.osgi-http-1.0.6
Revision: 54721
Modified: 25 Jun 04:07 (1 year)
Author: Sahoo
Log Entry: GLASSFISH-18842: Extenders are getting stopped with invalid BundleContext
Revision: 54712
Modified: 23 Jun 06:59 (1 year)
Author: Sahoo
Log Entry: Fixed typo
Revision: 54709
Modified: 23 Jun 06:54 (1 year)
Author: Sahoo
Log Entry: GLASSFISH-18833: [osgi/http] Avoid use of deprecated HK2 API
Revision: 53355
Modified: 04 Apr 08:16 (2 years)
Author: Sahoo
Log Entry: Use parent-pom version 3 which has correct jvnet repo settings. osgi-cdi and osgi-cdi will be set separately as they require compiler plugin settings which is done in parent-pom 1.0.4.
Revision: 53073
Modified: 19 Mar 18:19 (2 years)
Author: janey
Log Entry: [maven-release-plugin] prepare for next development iteration
Revision: 53071
Modified: 19 Mar 18:19 (2 years)
Author: janey
Log Entry: [maven-release-plugin] prepare release org.glassfish.fighterfish.osgi-http-1.0.5
Revision: 53069
Modified: 19 Mar 18:08 (2 years)
Author: janey
Log Entry: [maven-release-plugin] rollback the release of org.glassfish.fighterfish.osgi-http-1.0.5
showing 1 - 10 of 91
« Previous 1 3 4 5 10
 
 
Close
loading
Please Confirm
Close